{
  "channels": [
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "3.21.9",
  "conda_private": false,
  "conda_version": "4.13.0",
  "description": "Use airflow to author workflows as directed acyclic graphs (DAGs)\nof tasks. The airflow scheduler executes your tasks on an array of\nworkers while following the specified dependencies. Rich command\nline utilities make performing complex surgeries on DAGs a snap.\nThe rich user interface makes it easy to visualize pipelines\nrunning in production, monitor progress, and troubleshoot issues\nwhen needed.\n\nWhen workflows are defined as code, they become more maintainable,\nversionable, testable, and collaborative.\n",
  "dev_url": "https://github.com/apache/airflow",
  "doc_url": "http://pythonhosted.org/airflow/profiling.html",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "flow_run_id": "64231f25-e0ba-48a2-bda8-f4e972cafbbf",
    "parent_recipe": {
      "name": "airflow-split",
      "path": "/feedstock/recipe",
      "version": "2.3.3"
    },
    "recipe-maintainers": [
      "sodre",
      "halldc",
      "xylar"
    ],
    "remote_url": "git@github.com:AnacondaRecipes/airflow-feedstock.git",
    "sha": "9c4a0a3bf585aabadb71e18457c39976fb62d285"
  },
  "home": "http://airflow.apache.org",
  "identifiers": [],
  "keywords": [],
  "license": "Apache-2.0",
  "license_file": "LICENSE",
  "root_pkgs": [
    "_libgcc_mutex 0.1 main",
    "_openmp_mutex 5.1 51_gnu",
    "brotlipy 0.7.0 py39hfd63f10_1002",
    "chardet 4.0.0 py39hd43f75c_1003",
    "libffi 3.3 h7c1a80f_2",
    "pycosat 0.6.3 py39hfd63f10_2",
    "pysocks 1.7.1 py39hd43f75c_0",
    "beautifulsoup4 4.11.1 py39hd43f75c_0",
    "bzip2 1.0.8 hfd63f10_2",
    "ca-certificates 2022.4.26 hd43f75c_0",
    "certifi 2022.6.15 py39hd43f75c_0",
    "cffi 1.15.0 py39h9a3cfec_1",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "conda 4.13.0 py39hd43f75c_0",
    "conda-build 3.21.9 py39hd43f75c_0",
    "conda-package-handling 1.8.1 py39h2f4d8fa_0",
    "cryptography 37.0.1 py39h3d58568_0",
    "filelock 3.6.0 pyhd3eb1b0_0",
    "glob2 0.7 pyhd3eb1b0_0",
    "icu 68.1 h22f4aa5_0",
    "idna 3.3 pyhd3eb1b0_0",
    "jinja2 2.11.3 pyhd3eb1b0_0",
    "ld_impl_linux-aarch64 2.38 h8131f2d_1",
    "libarchive 3.5.2 h06cee29_0",
    "libgcc-ng 11.2.0 h1234567_1",
    "libgomp 11.2.0 h1234567_1",
    "liblief 0.11.5 h22f4aa5_1",
    "libstdcxx-ng 11.2.0 h1234567_1",
    "libxml2 2.9.14 he30c317_0",
    "lz4-c 1.9.3 h7c1a80f_0",
    "markupsafe 2.0.1 py39h2f4d8fa_0",
    "ncurses 6.3 h998d150_3",
    "openssl 1.1.1q h2f4d8fa_0",
    "patchelf 0.13 h22f4aa5_0",
    "pip 22.1.2 py39hd43f75c_0",
    "pkginfo 1.8.2 pyhd3eb1b0_0",
    "psutil 5.9.0 py39h998d150_0",
    "py-lief 0.11.5 py39h22f4aa5_1",
    "pycparser 2.21 pyhd3eb1b0_0",
    "pyopenssl 22.0.0 pyhd3eb1b0_0",
    "python 3.9.12 hc137634_1",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "pytz 2022.1 py39hd43f75c_0",
    "pyyaml 6.0 py39h2f4d8fa_0",
    "readline 8.1.2 h2f4d8fa_1",
    "requests 2.28.1 py39hd43f75c_0",
    "ruamel_yaml 0.15.100 py39h2f4d8fa_0",
    "setuptools 61.2.0 py39hd43f75c_0",
    "six 1.16.0 pyhd3eb1b0_1",
    "soupsieve 2.3.1 pyhd3eb1b0_0",
    "sqlite 3.38.5 h6632b73_0",
    "tk 8.6.12 h241ca14_0",
    "tqdm 4.64.0 py39hd43f75c_0",
    "tzdata 2022a hda174b7_0",
    "urllib3 1.26.9 py39hd43f75c_0",
    "wheel 0.37.1 pyhd3eb1b0_0",
    "xz 5.2.5 h2f4d8fa_1",
    "yaml 0.2.5 hfd63f10_0",
    "zlib 1.2.12 h2f4d8fa_2",
    "zstd 1.5.2 hfcb3217_0"
  ],
  "summary": "Airflow is a platform to programmatically author, schedule and monitor\nworkflows\n",
  "tags": []
}